catalog:
  title: Pepper Plus Behaviors

templates:
- cmake-catkin
- base

variables:
  description: >-
    Pepper Plus Behaviors for FlexBE
  recipe.maintainer:
  - ffriese@techfak.uni-bielefeld.de
  access: private

  repository: https://gitlab.ub.uni-bielefeld.de/pepper-robot-plus/pepper-behavior.git
  branches:
  - master

  extra-requires:
  - nature: cmake
    target: flexbe_app
  - nature: cmake
    target: flexbe_core

  cmake.options:
  - CATKIN_ENABLE_TESTING=OFF
  - '@{next-value|[]}'
